Mailinglist Archive: opensuse-updates (127 mails)

< Previous Next >
openSUSE-RU-2016:1921-1: Recommended update for strace
openSUSE Recommended Update: Recommended update for strace
______________________________________________________________________________

Announcement ID: openSUSE-RU-2016:1921-1
Rating: low
References: #983282
Affected Products:
openSUSE Leap 42.1
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:


This update for strace provides the following fixes:

- If the set of headers are unable to produce a valid list, printflags
will try to pass NULL to tprints which crashes. Add a sanity check for
this edge case. (bsc#983282)

This update was imported from the SUSE:SLE-12-SP1:Update update project.


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.1:

zypper in -t patch openSUSE-2016-923=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.1 (i586 x86_64):

strace-4.10-3.1
strace-debuginfo-4.10-3.1
strace-debugsource-4.10-3.1


References:

https://bugzilla.suse.com/983282


< Previous Next >
This Thread
  • No further messages